.navigation a{
  color: var(--wp--preset--color--ar-color-primary-04) !important;
  transition-duration: 300ms;
}
.navigation a:hover {
  color: var(--wp--preset--color--ar-color-secondary-03) !important;
  transition-duration: 300ms;
}

/* Active (Selected) Menu Item */
.navigation .current-menu-item a,
.navigation .current_page_item a {
  color: var(--wp--preset--color--ar-color-secondary-04) !important;
}

.sub-category-projects .navigation a[href*="/projects/"] {
  color: var(--wp--preset--color--ar-color-secondary-04) !important;
}


/* Change the WordPress default css to a 1460px media query */
@media (min-width: 1460px) {
    .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: none !important;
    }
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: block !important;
        width: 100%;
        position: relative;
        z-index: auto;
        background-color: inherit;
    }
}

/* Hide header background image on mobile, keep only logo */
@media screen and (max-width: 768px) {
    .top-header-image .wp-block-cover__image-background {
        display: none !important;
    }
    
    /* Optional: Reduce header height on mobile since there's no image */
    .top-header-image {
        min-height: 4rem !important;
    }
    
    /* Ensure the header background color is still visible */
    .top-header-image .wp-block-cover__background {
        opacity: 1 !important;
    }
    .wp-block-cover__background {
      display: none;
    }

}
/* Remove the WordPress default for 600px */
@media (min-width: 600px) {
    .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: flex;
    }
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: none;
    }
}